footer {
  background-color: #333333ff;
  padding: 30px 0;
}

.footer-item-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #FFFFff;
  gap: 20px;
}

.socials-container {
  display: flex;
  gap: 20px;
}

.socials-container img {
  height: 30px;
}